apiVersion: v1
kind: Pod
metadata:
  labels:
    run: myredis
  name: myredis
spec:
  containers:
  - image: registry.cn-beijing.aliyuncs.com/wangxiaochun/redis:7.2.5
    name: myredis
    command: ["redis-server"] 
    args: ["--requirepass","123456"]
